.nav-bar {
    margin-top: 20px;
    margin-bottom: 20px;
}

article {
    padding-right: 10px;
}

.navmedium {
}

@media (min-width: 640px) {
    .navmedium {
        background-image: url('img/Background_StarBackground%201024x360px_V3.png');
        background-size: cover;
        height: 220px;
    }
}

.nevmedtolarge {
}

@media (min-width: 640px) {
    .nevmedtolarge {
        background-image: url('img/Background_StarBackground%20768x360px_with_stars.png');
        background-size: cover;
    }
}

@media (min-width: 640px) {
}

.estilotexto {
    text-transform: uppercase;
}

@media (min-width: 640px) {
    .estilotexto {
    }
}

@media (min-width: 640px) {
}

.mainlistbottom {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 640px) {
    .mainlistbottom {
        flex-direction: row;
        width: 100%;
    }
}

.listbottomcolor {
    color: #ffffff;
    font-weight: 400;
    font-size: 24px;
    font-family: 'Barlow Condensed', sans-serif;
}

.endcontdiv {
    background-color: #ee2691;
    width: 80%;
}

@media (min-width: 640px) {
    .endcontdiv {
        width: 30%;
    }
}

.divbottomstyle {
    background-color: #0091ff;
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 640px) {
    .divbottomstyle {
        display: flex;
        flex-direction: row;
    }
}

.listdirection {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pinkdiv {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 740px;
}

@media (min-width: 640px) {
    .pinkdiv {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        height: 220px;
    }
}

.bottomcontainer {
    background-color: #0094ff;
}

@media (min-width: 640px) {
    .bottomcontainer {
        flex-direction: row;
    }
}

.pinkdiv {
}

.pinkwidhtdiv {
    background-color: #ee2691;
    width: 80%;
    height: 220px;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media (min-width: 640px) {
    .pinkwidhtdiv {
        width: 24%;
        height: 180px;
        margin-bottom: 0;
        margin-top: 0;
        max-width: 280px;
        flex-direction: column;
        display: flex;
        align-items: center;
        align-content: center;
        align-self: center;
        justify-content: center;
    }
}

.listpad {
    margin-top: 10px;
    margin-bottom: 10px;
}

.divimgsize {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 20%;
}

.fontsize {
    color: #ffffff;
    font-size: 15px;
}

@media (min-width: 640px) {
    .fontsize {
        font-size: 11px;
    }
}

@media (min-width: 1024px) {
    .fontsize {
        font-size: 15px;
    }
}

.divvideo {
    display: flex;
    align-items: center;
    flex-direction: column;
}

@media (min-width: 640px) {
    .divvideo {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: 100%;
        margin-top: 20px;
        margin-bottom: 10px;
    }
}

.divimgvideo {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    align-self: center;
    width: 60%;
    margin-top: 10px;
    margin-bottom: 10px;
}

@media (min-width: 640px) {
    .divimgvideo {
        display: flex;
        flex-direction: column;
    }
}

.videosizesmall {
    width: 260px;
}

@media (min-width: 640px) {
    .videosizesmall {
        width: 80%;
        box-shadow: 10px 7px 16px;
    }
}

.iconsize {
    width: 10%;
}

@media (min-width: 640px) {
    .iconsize {
        margin-top: 10px;
        width: 35px;
    }
}

@media (min-width: 1024px) {
    .iconsize {
        width: 56px;
    }
}

.divicondown {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    height: 46px;
    align-content: center;
    width: 80%;
}

@media (min-width: 640px) {
    .divicondown {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        margin-bottom: 20px;
        align-items: center;
    }
}

.iconsvideo2 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 5%;
}

.iconvideos4 {
    width: 14%;
}

.iconvideos5 {
    width: 15%;
}

@media (min-width: 640px) {
    .iconvideos5 {
        width: 9%;
    }
}

@media (min-width: 1024px) {
    .iconvideos5 {
        width: 14%;
    }
}

.iconvideos6 {
    width: 18%;
}

.menuconocenos {
    font-size: 60%;
}

@media (min-width: 640px) {
    .menuconocenos {
        font-size: 100%;
    }
}

.menuconocenossize {
    width: 100%;
    height: 40px;
}

@media (min-width: 640px) {
    .menuconocenossize {
    }
}

.conocenosdiv1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 640px) {
    .conocenosdiv1 {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
}

@media (min-width: 1024px) {
    .conocenosdiv1 {
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: flex-end;
    }
}

.conocenosdiv1img {
    width: 46%;
}

@media (min-width: 640px) {
    .conocenosdiv1img {
        width: 30%;
    }
}

@media (min-width: 1024px) {
    .conocenosdiv1img {
        width: 24%;
    }
}

.conocenosdiv2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-self: center;
}

@media (min-width: 640px) {
    .conocenosdiv2 {
        width: 68%;
        flex-direction: column;
        align-items: center;
        display: flex;
    }
}

@media (min-width: 1024px) {
    .conocenosdiv2 {
        display: flex;
        height: 304px;
        justify-content: flex-end;
    }
}

.divmain {
    display: flex;
    flex-direction: column;
    width: 96%;
    align-items: center;
}

@media (min-width: 640px) {
    .divmain {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media (min-width: 1024px) {
    .divmain {
        flex-direction: row;
        width: 98%;
        display: flex;
        align-items: flex-start;
    }
}

.divcolum3 {
    display: flex;
    flex-direction: column;
}

@media (min-width: 640px) {
    .divcolum3 {
        align-content: center;
        display: flex;
        flex-direction: column;
    }
}

@media (min-width: 1024px) {
    .divcolum3 {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
    }
}

.maincontflex {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-around;
}

@media (min-width: 640px) {
    .maincontflex {
        width: 90%;
    }
}

@media (min-width: 1024px) {
    .maincontflex {
    }
}

.conocenoscolumnsize {
    width: 98%;
}

@media (min-width: 640px) {
    .conocenoscolumnsize {
    }
}

@media (min-width: 1024px) {
    .conocenoscolumnsize {
        width: 70%;
    }
}

.divcol3size {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
    margin-top: 10px;
}

@media (min-width: 640px) {
    .divcol3size {
        width: 100%;
    }
}

@media (min-width: 1024px) {
    .divcol3size {
    }
}

.divcol3imgsize {
}

@media (min-width: 640px) {
    /* .divcol3imgsize {
        width: 98%;
    } */
}

@media (min-width: 1024px) {
    .divcol3imgsize {
    }
}

.conocenoscontcol3size {
    width: 100%;
}

@media (min-width: 640px) {
    .conocenoscontcol3size {
    }
}

@media (min-width: 1024px) {
    .conocenoscontcol3size {
        width: 28%;
    }
}

.horarioiconsize {
    width: 7%;
}

@media (min-width: 640px) {
    .horarioiconsize {
    }
}

@media (min-width: 1024px) {
    .horarioiconsize {
        width: 12%;
        margin-right: 10px;
    }
}

.maindivcosmetologiareg {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

@media (min-width: 640px) {
    .maindivcosmetologiareg {
    }
}

@media (min-width: 1024px) {
    .maindivcosmetologiareg {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-around;
    }
}

/* .divorbcosmetologia {
    width: 28%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
} */
.divorbcosmetologia {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 640px) {
    .divorbcosmetologia {
        width: 60%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media (min-width: 1024px) {
    .divorbcosmetologia {
        width: 28%;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
}

.divparagraphcosmetologia {
    width: 98%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

@media (min-width: 640px) {
    .divparagraphcosmetologia {
    }
}

@media (min-width: 1024px) {
    .divparagraphcosmetologia {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
        width: 60%;
    }
}

@media (min-width: 640px) {
}

@media (min-width: 1024px) {
}

.divccpar {
    width: 60%;
}

@media (min-width: 640px) {
    .divccpar {
    }
}

@media (min-width: 1024px) {
    .divccpar {
        display: flex;
    }
}

@media (min-width: 640px) {
}

@media (min-width: 1024px) {
    .divccmain {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
    }
}

@media (min-width: 640px) {
    .divcc1 {
    }
}

@media (min-width: 1024px) {
    .divcc1 {
        display: flex;
        flex-direction: row;
    }
}

.divccsize {
    width: 20%;
}

@media (min-width: 640px) {
    .divccsize {
    }
}

@media (min-width: 1024px) {
    .divccsize {
        width: 20%;
    }
}

.divpar {
    width: 60%;
}

@media (min-width: 640px) {
    .divpar {
    }
}

@media (min-width: 1024px) {
    .divpar {
    }
}

null {
    /* color: #ff0000 */
    /* text-align: justify */
}

.divccorientationparagrapf {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}

@media (min-width: 640px) {
    .divccorientationparagrapf {
    }
}

@media (min-width: 1024px) {
    .divccorientationparagrapf {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-around;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

.ccsize {
}

@media (min-width: 640px) {
    .ccsize {
    }
}

@media (min-width: 1024px) {
    .ccsize {
        width: 70%;
    }
}

.divsize2 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

@media (min-width: 640px) {
    .divsize2 {
        width: 98%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-evenly;
    }
}

@media (min-width: 1024px) {
    .divsize2 {
        width: 25%;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: flex-start;
    }
}

.divvideosize {
    width: 94%;
    margin-bottom: 10px;
}

@media (min-width: 640px) {
    .divvideosize {
    }
}

@media (min-width: 1024px) {
    .divvideosize {
    }
}

.ccdamas {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: space-around;
}

@media (min-width: 640px) {
    .ccdamas {
    }
}

@media (min-width: 1024px) {
    .ccdamas {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
}

.ccestilo {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-end;
}

@media (min-width: 640px) {
    .ccestilo {
        width: 70%;
    }
}

@media (min-width: 1024px) {
    .ccestilo {
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        width: 18%;
        align-items: center;
    }
}

.ccimgcorte {
    margin-top: 20px;
    width: 33%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

@media (min-width: 640px) {
    .ccimgcorte {
    }
}

@media (min-width: 1024px) {
    .ccimgcorte {
        width: 80%;
        margin-bottom: 20px;
    }
}

.divparced {
    width: 99%;
    margin-top: 20px;
}

@media (min-width: 640px) {
    .divparced {
    }
}

@media (min-width: 1024px) {
    .divparced {
        width: 70%;
    }
}

.divccimgunas {
    width: 40%;
}

@media (min-width: 640px) {
    .divccimgunas {
        margin-left: 20px;
        margin-right: 20px;
        width: 45%;
    }
}

@media (min-width: 1024px) {
    .divccimgunas {
        width: 100%;
    }
}

.divccunas2 {
    width: 40%;
    height: 40%;
}

@media (min-width: 640px) {
    .divccunas2 {
        width: 45%;
    }
}

@media (min-width: 1024px) {
    .divccunas2 {
        width: 100%;
    }
}

.divcccimg {
    margin-top: 2px;
    margin-bottom: 20px;
    width: 33%;
}

@media (min-width: 640px) {
    .divcccimg {
        width: 25%;
    }
}

@media (min-width: 1024px) {
    .divcccimg {
        width: 66%;
    }
}

.divcccimg2 {
    margin-top: 2px;
    margin-bottom: 20px;
    width: 30%;
}

@media (min-width: 640px) {
    .divcccimg2 {
        width: 24%;
    }
}

@media (min-width: 1024px) {
    .divcccimg2 {
        width: 66%;
    }
}

.divcab {
    width: 20%;
}

@media (min-width: 640px) {
    .divcab {
    }
}

@media (min-width: 1024px) {
    .divcab {
        width: 48%;
        margin-bottom: 20px;
    }
}

.divcab2 {
    width: 26%;
}

@media (min-width: 640px) {
    .divcab2 {
    }
}

@media (min-width: 1024px) {
    .divcab2 {
        width: 49%;
    }
}

.divfactimg1 {
    margin-right: 30px;
}

@media (min-width: 640px) {
    .divfactimg1 {
    }
}

@media (min-width: 1024px) {
    .divfactimg1 {
        width: 91%;
        margin: 10px;
    }
}

.divfactimg2 {
}

@media (min-width: 640px) {
    .divfactimg2 {
    }
}

@media (min-width: 1024px) {
    .divfactimg2 {
        margin: 10px;
    }
}

.divfactcodimg1 {
    margin: 20px;
}

@media (min-width: 640px) {
    .divfactcodimg1 {
    }
}

@media (min-width: 1024px) {
    .divfactcodimg1 {
    }
}

.divmaquillajeimg1 {
    margin: 10px;
    width: 83%;
}

@media (min-width: 640px) {
    .divmaquillajeimg1 {
    }
}

@media (min-width: 1024px) {
    .divmaquillajeimg1 {
        width: 55%;
    }
}

.divccavanzadounas {
    width: 119%;
    margin-right: 20px;
}

@media (min-width: 640px) {
    .divccavanzadounas {
    }
}

@media (min-width: 1024px) {
    .divccavanzadounas {
        width: 62%;
        margin-bottom: 20px;
        margin-left: 18px;
    }
}

.divavanzadounas2 {
    width: 48%;
}

@media (min-width: 640px) {
    .divavanzadounas2 {
    }
}

@media (min-width: 1024px) {
    .divavanzadounas2 {
        width: 60%;
    }
}

.divsizeavanzadoccunas {
    display: flex;
    flex-direction: row;
    width: 36%;
    justify-content: center;
    margin: 20px;
    align-items: center;
}

@media (min-width: 640px) {
    .divsizeavanzadoccunas {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        width: 28%;
    }
}

@media (min-width: 1024px) {
    .divsizeavanzadoccunas {
        flex-direction: column;
        align-items: center;
        display: flex;
        width: 24%;
    }
}

.divmccmanejo {
    margin: 20px;
}

@media (min-width: 640px) {
    .divmccmanejo {
    }
}

@media (min-width: 1024px) {
    .divmccmanejo {
    }
}

.divorbitsize {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
}

@media (min-width: 640px) {
    .divorbitsize {
        width: 80%;
        display: flex;
        justify-content: center;
    }
}

@media (min-width: 1024px) {
    .divorbitsize {
        width: 33%;
    }
}

.divsecundarioflex {
    display: flex;
    flex-direction: column;
}

@media (min-width: 640px) {
    .divsecundarioflex {
    }
}

@media (min-width: 1024px) {
    .divsecundarioflex {
        flex-direction: row;
    }
}

.divlistsizesecundario {
}

@media (min-width: 640px) {
    .divlistsizesecundario {
    }
}

@media (min-width: 1024px) {
    .divlistsizesecundario {
        width: 80%;
    }
}

.divimgsecundario {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

@media (min-width: 640px) {
    .divimgsecundario {
    }
}

@media (min-width: 1024px) {
    .divimgsecundario {
        width: 60%;
    }
}

.divsecundarioimgsize {
    margin: 20px;
}

@media (min-width: 640px) {
    .divsecundarioimgsize {
    }
}

@media (min-width: 1024px) {
    .divsecundarioimgsize {
    }
}

.divsecundariofooter {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

@media (min-width: 640px) {
    .divsecundariofooter {
    }
}

@media (min-width: 1024px) {
    .divsecundariofooter {
        flex-direction: row;
        align-items: center;
        justify-content: space-evenly;
    }
}

.divsecundariofooter1 {
    width: 100%;
}

@media (min-width: 640px) {
    .divsecundariofooter1 {
    }
}

@media (min-width: 1024px) {
    .divsecundariofooter1 {
        width: 62%;
    }
}

.divsecundariofooter2 {
    width: 73%;
    display: flex;
    flex-direction: column;
}

@media (min-width: 640px) {
    .divsecundariofooter2 {
        width: 46%;
    }
}

@media (min-width: 1024px) {
    .divsecundariofooter2 {
        width: 23%;
        margin-right: 40px;
    }
}

.divorientacion {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 640px) {
    .divorientacion {
    }
}

@media (min-width: 1024px) {
    .divorientacion {
        flex-direction: row;
        align-items: center;
    }
}

.subdivorientacionsize {
    width: 99%;
}

@media (min-width: 640px) {
    .subdivorientacionsize {
    }
}

@media (min-width: 1024px) {
    .subdivorientacionsize {
        width: 80%;
    }
}

.subdivorientacionsize2 {
    width: 98%;
    display: flex;
    flex-direction: column;
}

@media (min-width: 640px) {
    .subdivorientacionsize2 {
        width: 60%;
    }
}

@media (min-width: 1024px) {
    .subdivorientacionsize2 {
        width: 20%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
    }
}

.divadmisionesimg {
    flex-direction: row;
    justify-content: center;
    width: 94%;
}

@media (min-width: 640px) {
    .divadmisionesimg {
        width: 60%;
    }
}

@media (min-width: 1024px) {
    .divadmisionesimg {
        width: 40%;
    }
}

.divsubpoliticassize {
    width: 100%;
}

@media (min-width: 640px) {
    .divsubpoliticassize {
        width: 50%;
        margin-left: 24px;
    }
}

@media (min-width: 1024px) {
    .divsubpoliticassize {
        width: 50%;
    }
}

.divpoliticasflex {
    display: flex;
    flex-direction: column;
    width: 99%;
}

@media (min-width: 640px) {
    .divpoliticasflex {
        flex-direction: row;
    }
}

@media (min-width: 1024px) {
    .divpoliticasflex {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        width: 80%;
    }
}

.politicalinkdesign {
    color: #03a2e6;
    font-family: 'Arya', sans-serif;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 700;
}

@media (min-width: 640px) {
    .politicalinkdesign {
    }
}

@media (min-width: 1024px) {
    .politicalinkdesign {
    }
}

.divpoliticasimgsize {
    margin-bottom: 30px;
}

@media (min-width: 640px) {
    .divpoliticasimgsize {
    }
}

@media (min-width: 1024px) {
    .divpoliticasimgsize {
        width: 93%;
        margin-bottom: 30px;
    }
}

.pclassforfontssize {
    font-size: 14px;
}

@media (min-width: 640px) {
    .pclassforfontssize {
        font-size: 14px;
    }
}

@media (min-width: 1024px) {
    .pclassforfontssize {
        font-size: 14px;
    }
}

,
divsizecejas {
}

@media (min-width: 640px) {
    ,
    divsizecejas {
    }
}

.divsizecejas {
    display: flex;
    flex-direction: row;
    width: 30%;
    justify-content: center;
}

@media (min-width: 640px) {
    .divsizecejas {
    }
}

@media (min-width: 1024px) {
    .divsizecejas {
        display: flex;
        flex-direction: column;
        width: 20%;
    }
}

.divsizecomputadoras {
    display: flex;
    flex-direction: row;
    width: 30%;
    justify-content: center;
}

@media (min-width: 640px) {
    .divsizecomputadoras {
    }
}

@media (min-width: 1024px) {
    .divsizecomputadoras {
        flex-direction: column;
        width: 24%;
    }
}

.diviframesize {
    width: 940px;
    height: 930px;
}

.divfacturacionsize {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 30%;
}

@media (min-width: 640px) {
    .divfacturacionsize {
    }
}

@media (min-width: 1024px) {
    .divfacturacionsize {
    }
}

.divfactycobrosize {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 30%;
}

@media (min-width: 640px) {
    .divfactycobrosize {
    }
}

@media (min-width: 1024px) {
    .divfactycobrosize {
        flex-direction: column;
        width: 24%;
    }
}

.divauditoria2 {
    display: flex;
    width: 30%;
    flex-direction: row;
    justify-content: center;
}

@media (min-width: 640px) {
    .divauditoria2 {
    }
}

@media (min-width: 1024px) {
    .divauditoria2 {
        flex-direction: column;
        width: 24%;
    }
}

.divcodificacionsize {
    width: 30%;
    flex-direction: row;
    display: flex;
    justify-content: center;
}

@media (min-width: 640px) {
    .divcodificacionsize {
    }
}

@media (min-width: 1024px) {
    .divcodificacionsize {
        flex-direction: column;
        width: 24%;
    }
}

.divmaquillaje2size {
    display: flex;
    width: 30%;
    justify-content: center;
}

@media (min-width: 640px) {
    .divmaquillaje2size {
    }
}

@media (min-width: 1024px) {
    .divmaquillaje2size {
        flex-direction: column;
        width: 24%;
    }
}

.iframed009 {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

@media (min-width: 640px) {
    .iframed009 {
    }
}

@media (min-width: 1024px) {
    .iframed009 {
        width: 100%;
    }
}

.doc009a {
    width: 100%;
}

@media (min-width: 640px) {
    .doc009a {
    }
}

@media (min-width: 1024px) {
    .doc009a {
        width: 100%;
    }
}